/* Customize Header */
header .logo {
    height: 100%;
    display: flex;
    align-items: center;
}

header .logo img {
    object-fit: contain;
}

@media all and (min-width: 768px) and (max-width: 1199px) {
    .fixedHeader.header01 .navbar01 {
        height: 100%;
    }
}

@media (min-width: 1200px) {
    .header01 >.container {
        max-width: unset;
        padding-inline: 50px;
    }

    .header01 >.container > .row > div:nth-child(2) {
        background-color: #fff;
        padding-left: 0;
    }

    .header01 >.container > .row .topbar {
        background-color: #ed1b24;
    }

    header.header01 .logo {
        justify-content: center;
    }

    header.header01 .mainMenu > ul > li {
        padding: 32px 0;
    }

    /*.header01.isSticky:not(.fixedHeader)*/

    .header01.isSticky.fixedHeader .logo img {
        height: 75px;
    }
}

body.user-logged-in .login-page {
    display: none;
}

body.user-logged-out .private-space {
    display: none;
}

.page_banner .col-md-12 .banner-title {
    text-align: center;
}

/* background color for login page */
body.page-id-1674 {
    background-color: #fff;
}

body.page-id-1674 .sic_details,
body.page-id-1692 .sic_details{
    background-color: #f0f0f0;
}

a.qu_btn:hover {
    color: #FFF !important;
}

.frm_submit.qu_btn {
    grid-column: 1/3;
    padding: 0;
    margin-bottom: 20px;
}

#wp-submit0 {
    background: transparent;
    border: unset;
    box-shadow: unset;
    margin: 0;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 16px;
    font-weight: 700;
}

#wp-submit0:hover {
    color: #fff;
}

.icon_box_07:hover h3 {
    color:var(--theme-color);
}

.home .elementor-widget-tw-services .row {
    row-gap: 30px;
}

.home .client-slider.owl-carousel a img {
    filter: brightness(0) invert(1);
    height: 102px;
    object-fit: contain;
    aspect-ratio: 1/1;
    width: auto;
}

.home .client-slider.owl-carousel a:hover img {
    filter: unset;
}

.home .client-slider.owl-carousel a[href="https://northbusinessangels.com/"]:hover {
    background-color: #0e0e16;
}

.home .client-slider.owl-carousel a[href="https://www.cciso.tn/"]:hover {
    background-color: #01371d;
}

.row.team_grid_row {
    justify-content: center;
}


@media all and (min-width: 992px) and (max-width: 1199px) {
    .topbar p {
        font-size: 10px;
    }
    .header01 .container {
        padding-inline: 0
    }
    .header01 > .container > .row .topbar {
        background-color: #ed1b24;
    }
    header .col-lg-9.col-md-8 {
        background-color: white;
        padding-left: 0;
    }
    .topbar, .mainMenu {
        padding-left: 5px;
    }
    .header01 .row {
        margin-inline: 0;
    }
}

@media all and (min-width: 1050px) and (max-width: 1199px) {
    .topbar p {
        font-size: 11px;
    }
}

@media all and ( min-width: 1200px) and (max-width: 1400px) {
    .header01 > .container {
        padding-inline: 10px;
    }
    .topbar p {
        font-size: 13px
    }
    .topbar, .mainMenu {
        padding-left: 20px;
    }
    .mainMenu ul li a {
        font-size: 15px;
    }
    .accessNav .qu_btn {
        height: 50px;
        line-height: 50px;
    }
}
